using UnityEngine;

public class MouseDrag5 : MonoBehaviour
{
    public int ido;
    public bool isClick;
    public Maid maid = null;
    public int no;
    public GameObject obj;

    public void OnMouseDown()
    {
        if (maid == null)
        {
            return;
        }

        if (ido == 1)
        {
            isClick = true;
        }

        if (ido == 2)
        {
            isClick = true;
        }
    }
}